Index: qrda/qds/QDS_0043.rdf
===================================================================
--- qrda/qds/QDS_0043.rdf	(revision 925)
+++ qrda/qds/QDS_0043.rdf	(revision 945)
@@ -27,46 +27,46 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99211</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
-<qds:standard_code_list> 99217</qds:standard_code_list>
-<qds:standard_code_list> 99218</qds:standard_code_list>
-<qds:standard_code_list> 99219</qds:standard_code_list>
-<qds:standard_code_list> 99220</qds:standard_code_list>
-<qds:standard_code_list> 99241</qds:standard_code_list>
-<qds:standard_code_list> 99242</qds:standard_code_list>
-<qds:standard_code_list> 99243</qds:standard_code_list>
-<qds:standard_code_list> 99244</qds:standard_code_list>
-<qds:standard_code_list> 99245</qds:standard_code_list>
-<qds:standard_code_list> 99341</qds:standard_code_list>
-<qds:standard_code_list> 99342</qds:standard_code_list>
-<qds:standard_code_list> 99343</qds:standard_code_list>
-<qds:standard_code_list> 99344</qds:standard_code_list>
-<qds:standard_code_list> 99345</qds:standard_code_list>
-<qds:standard_code_list> 99347-99350</qds:standard_code_list>
-<qds:standard_code_list> 99384</qds:standard_code_list>
-<qds:standard_code_list> 99385</qds:standard_code_list>
-<qds:standard_code_list> 99386</qds:standard_code_list>
-<qds:standard_code_list> 99387</qds:standard_code_list>
-<qds:standard_code_list> 99394</qds:standard_code_list>
-<qds:standard_code_list> 99395</qds:standard_code_list>
-<qds:standard_code_list> 99396</qds:standard_code_list>
-<qds:standard_code_list> 99397</qds:standard_code_list>
-<qds:standard_code_list> 99401</qds:standard_code_list>
-<qds:standard_code_list> 99402</qds:standard_code_list>
-<qds:standard_code_list> 99403</qds:standard_code_list>
-<qds:standard_code_list> 99404</qds:standard_code_list>
-<qds:standard_code_list> 99411</qds:standard_code_list>
-<qds:standard_code_list> 99412</qds:standard_code_list>
-<qds:standard_code_list> 99420</qds:standard_code_list>
-<qds:standard_code_list> 99429</qds:standard_code_list>
-<qds:standard_code_list> 99455</qds:standard_code_list>
-<qds:standard_code_list> 99456</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99211</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
+<qds:standard_code_list>99217</qds:standard_code_list>
+<qds:standard_code_list>99218</qds:standard_code_list>
+<qds:standard_code_list>99219</qds:standard_code_list>
+<qds:standard_code_list>99220</qds:standard_code_list>
+<qds:standard_code_list>99241</qds:standard_code_list>
+<qds:standard_code_list>99242</qds:standard_code_list>
+<qds:standard_code_list>99243</qds:standard_code_list>
+<qds:standard_code_list>99244</qds:standard_code_list>
+<qds:standard_code_list>99245</qds:standard_code_list>
+<qds:standard_code_list>99341</qds:standard_code_list>
+<qds:standard_code_list>99342</qds:standard_code_list>
+<qds:standard_code_list>99343</qds:standard_code_list>
+<qds:standard_code_list>99344</qds:standard_code_list>
+<qds:standard_code_list>99345</qds:standard_code_list>
+<qds:standard_code_list>99347-99350</qds:standard_code_list>
+<qds:standard_code_list>99384</qds:standard_code_list>
+<qds:standard_code_list>99385</qds:standard_code_list>
+<qds:standard_code_list>99386</qds:standard_code_list>
+<qds:standard_code_list>99387</qds:standard_code_list>
+<qds:standard_code_list>99394</qds:standard_code_list>
+<qds:standard_code_list>99395</qds:standard_code_list>
+<qds:standard_code_list>99396</qds:standard_code_list>
+<qds:standard_code_list>99397</qds:standard_code_list>
+<qds:standard_code_list>99401</qds:standard_code_list>
+<qds:standard_code_list>99402</qds:standard_code_list>
+<qds:standard_code_list>99403</qds:standard_code_list>
+<qds:standard_code_list>99404</qds:standard_code_list>
+<qds:standard_code_list>99411</qds:standard_code_list>
+<qds:standard_code_list>99412</qds:standard_code_list>
+<qds:standard_code_list>99420</qds:standard_code_list>
+<qds:standard_code_list>99429</qds:standard_code_list>
+<qds:standard_code_list>99455</qds:standard_code_list>
+<qds:standard_code_list>99456</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1835">
@@ -81,5 +81,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c159</qds:standard_code_list>
-<qds:standard_code_list> N_c27</qds:standard_code_list>
+<qds:standard_code_list>N_c27</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_7003">
@@ -95,9 +95,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>V70.0</qds:standard_code_list>
-<qds:standard_code_list> V70.3</qds:standard_code_list>
-<qds:standard_code_list> V70.5</qds:standard_code_list>
-<qds:standard_code_list> V70.6</qds:standard_code_list>
-<qds:standard_code_list> V70.8</qds:standard_code_list>
-<qds:standard_code_list> V70.9</qds:standard_code_list>
+<qds:standard_code_list>V70.3</qds:standard_code_list>
+<qds:standard_code_list>V70.5</qds:standard_code_list>
+<qds:standard_code_list>V70.6</qds:standard_code_list>
+<qds:standard_code_list>V70.8</qds:standard_code_list>
+<qds:standard_code_list>V70.9</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_401">
@@ -131,27 +131,27 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>854931</qds:standard_code_list>
-<qds:standard_code_list> 854933</qds:standard_code_list>
-<qds:standard_code_list> 854935</qds:standard_code_list>
-<qds:standard_code_list> 854937</qds:standard_code_list>
-<qds:standard_code_list> 854939</qds:standard_code_list>
-<qds:standard_code_list> 854941</qds:standard_code_list>
-<qds:standard_code_list> 854943</qds:standard_code_list>
-<qds:standard_code_list> 854945</qds:standard_code_list>
-<qds:standard_code_list> 854947</qds:standard_code_list>
-<qds:standard_code_list> 854949</qds:standard_code_list>
-<qds:standard_code_list> 854951</qds:standard_code_list>
-<qds:standard_code_list> 854953</qds:standard_code_list>
-<qds:standard_code_list> 854955</qds:standard_code_list>
-<qds:standard_code_list> 854957</qds:standard_code_list>
-<qds:standard_code_list> 854959</qds:standard_code_list>
-<qds:standard_code_list> 854961</qds:standard_code_list>
-<qds:standard_code_list> 854963</qds:standard_code_list>
-<qds:standard_code_list> 854965</qds:standard_code_list>
-<qds:standard_code_list> 854967</qds:standard_code_list>
-<qds:standard_code_list> 854969</qds:standard_code_list>
-<qds:standard_code_list> 854971</qds:standard_code_list>
-<qds:standard_code_list> 854973</qds:standard_code_list>
-<qds:standard_code_list> 854975</qds:standard_code_list>
-<qds:standard_code_list> 854977</qds:standard_code_list>
+<qds:standard_code_list>854933</qds:standard_code_list>
+<qds:standard_code_list>854935</qds:standard_code_list>
+<qds:standard_code_list>854937</qds:standard_code_list>
+<qds:standard_code_list>854939</qds:standard_code_list>
+<qds:standard_code_list>854941</qds:standard_code_list>
+<qds:standard_code_list>854943</qds:standard_code_list>
+<qds:standard_code_list>854945</qds:standard_code_list>
+<qds:standard_code_list>854947</qds:standard_code_list>
+<qds:standard_code_list>854949</qds:standard_code_list>
+<qds:standard_code_list>854951</qds:standard_code_list>
+<qds:standard_code_list>854953</qds:standard_code_list>
+<qds:standard_code_list>854955</qds:standard_code_list>
+<qds:standard_code_list>854957</qds:standard_code_list>
+<qds:standard_code_list>854959</qds:standard_code_list>
+<qds:standard_code_list>854961</qds:standard_code_list>
+<qds:standard_code_list>854963</qds:standard_code_list>
+<qds:standard_code_list>854965</qds:standard_code_list>
+<qds:standard_code_list>854967</qds:standard_code_list>
+<qds:standard_code_list>854969</qds:standard_code_list>
+<qds:standard_code_list>854971</qds:standard_code_list>
+<qds:standard_code_list>854973</qds:standard_code_list>
+<qds:standard_code_list>854975</qds:standard_code_list>
+<qds:standard_code_list>854977</qds:standard_code_list>
 </rdf:Description>
 </rdf:RDF>
